{
	"305001251_0": "\"Ugh... Where are we?\"",
	"305001251_1": "\"Well, at least you two aren't hurt... And it looks like we found the others after all!\"",
	"305001251_2": "\"None of you look too worse for wear...I suppose that's something. Can you all stand?\"",
	"305001251_3": "\"Y-Yeah... I think so!\"",
	"305001251_4": "\"I'm sure I'll be fine... Goodness me, Yukine, you three really are a sight for sore eyes!\"",
	"305001251_5": "\"Ugh... I guess you guys fell through the floor too, huh? Hey, you two! Get up!\"",
	"305001251_6": "\"Mmm... Looks like we found the others, Kiri-chan.\"",
	"305001251_7": "\"Well, we didn't really find them... They just kinda fell into our laps!\"",
	"305001251_8": "\"The floor must have caved in... We must have fallen into an even deeper part of the ruins.\"",
	"305001251_9": "\"Well, we managed to take down a Karma Noise... Some freaky-looking squid thing. Found a relic fragment, too.\"",
	"305001251_10": "\"Perfect. We took down the Whale Karma Noise, and also got a relic fragment in return.\"",
	"305001251_11": "\"So, there were two Karma Noise.\"",
	"305001251_12": "\"So I guess this means there'll be no more trouble on the island from now on, right?\"",
	"305001251_13": "\"Case closed! Now, let's go get us some good eats! If we head back up top, we can—\"",
	"305001251_14": "\"No, this isn't over just yet. According to what the fisherman told us, there's still one more fragment left.\"",
	"305001251_15": "\"What?!\"",
	"305001251_16": "\"There's another one?!\"",
	"305001251_17": "\"So many Noise... Are they ever going to give us a break?!\""
}